.cig--tabs-container {
  font-family: "Open Sans", sans-serif;
  width: 100%;
  max-width: 810px;
  height: auto;
  border: 1px solid #ececec;
  background-color: var(--color-white);
  border-radius: var(--border-radius-10);
  overflow: hidden;
  position: relative;
}

.cig--tab-links-wrapper {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f0f0f0;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}

.cig--tab-link {
  background: #e9eff9;
  border: none;
  font-size: 16px;
  font-weight: bold;
  width: 100%;
  padding: 15px 30px;
  color: var(--color-blue-light);
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  transition: 0.3s ease;
}
.cig--tab-link:nth-child(2) {
  border-left: 1px solid var(--color-white);
  border-right: 1px solid var(--color-white);
}

.cig--tab-link:hover {
  color: var(--color-blue-light);
  background: #cddcf5;
}
.cig--tab-link.tab__active {
  color: var(--color-white);
  background: var(--color-blue-light);
}

.cig--tab-content {
  display: none;
  animation: fadeInUp 0.7s ease;
  padding: 50px 30px 30px;
}

.cig--tab-content.tab__active {
  display: block;
}

@media screen and (max-width: 768px) {
  .cig--tabs-container {
    width: 100%;
    max-width: 100%;
  }
  .cig--tab-links-wrapper {
    flex-direction: column;
    align-items: center;
  }
  .cig--tab-content {
    padding: 30px 20px 20px;
  }
  .cig--tab-link {
    text-align: center;
    width: 100%;
    padding: 15px 0;
  }
  .cig--tab-link:nth-child(2) {
    border: none;
    border-top: 1px solid var(--color-white);
    border-bottom: 1px solid var(--color-white);
  }
}

/* ---------------------- */
/* --- Underline Tabs --- */
/* ---------------------- */
/* Essential tab CSS */
.cig--flat-tab-content {
  display: none;
}
.cig--flat-tab-content.fade-in-up {
  display: block; /* Ensure visible during animation */
  animation: fadeInUp 0.4s ease-in-out;
}
/*  */
.cig--flat-tabs-container {
  position: relative;
  background-color: var(--color-white);
}

.cig--flat-tab-controller-wrapper,
.cig--flat-tab-controller-y-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 15px;
  width: 100%;
  background: var(--color-white);
  border-bottom: 3px solid #e5e5e5;
  z-index: 0;
}

.cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller,
.cig--flat-tab-controller-wrapper .cig--flat-tab-controller {
  font-family: "Open Sans", sans-serif;
  color: var(--color-blue-light-text);
  cursor: pointer;
  padding: 15px 8px;
  border: none;
  font-weight: 600;
  z-index: 1;
  border: 3px solid transparent;
  background-color: transparent;
  transition: all 0.3s ease;
}
.cig--flat-tab-controller-wrapper .cig--flat-tab-controller {
  font-size: 16px;
}
.cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller {
  font-size: 14px;
}
.cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller,
.cig--flat-tab-controller-wrapper .cig--flat-tab-controller:focus {
  outline: none;
}
.cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller:hover,
.cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller.flat_tab__active,
.cig--flat-tab-controller-wrapper .cig--flat-tab-controller:hover,
.cig--flat-tab-controller-wrapper .cig--flat-tab-controller.flat_tab__active {
  color: var(--color-blue-light);
}
.cig--flat-tab-controller-y-wrapper .cig--flat-tab-underline,
.cig--flat-tab-controller-wrapper .cig--flat-tab-underline {
  position: absolute;
  bottom: -4px; /* Troubleshoot */
  left: 0;
  height: 3px;
  width: 0;
  transform-origin: left;
  background-color: var(--color-blue-light);
  transition: all 0.3s ease;
}
/* Sticky Tab Header */
.cig--flat-tab-controller-floating {
  /* background: var(--color-white); */
  top: 100px;
  position: sticky;
  z-index: 10;
}
.cig--flat-tab-controller-floating::before {
  content: "";
  position: absolute;
  top: -21px;
  left: 0;
  width: 100%;
  height: 25px;
  background-color: var(--color-white);
  z-index: -2;
}
.cig__tab-floating.is-floating {
  position: relative;
  background-color: var(--color-white);
  box-shadow: 0px 2px 8px 0px rgba(90, 96, 122, 0.15);
  border-radius: 5px;
}
.cig__tab-floating.is-floating .cig--flat-tab-controller-y-wrapper {
  border-radius: 5px;
}

@media screen and (max-width: 768px) {
  .cig--flat-tab-controller-floating {
    top: 0px;
    padding: 0 20px;
  }
  .cig__tab-floating {
    position: relative;
    padding: 0px;
    border-radius: 0px;
    box-shadow: none;
  }
  .cig__tab-floating::after {
    content: "";
    width: 30px;
    height: 49px;
    position: absolute;
    top: 0;
    right: -1px;
    background: linear-gradient(
      90deg,
      rgb(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.8) 30%,
      rgba(255, 255, 255, 1) 100%
    );
    z-index: 1;
  }

  .cig--flat-tab-controller-floating::before {
    display: none;
  }
  .cig--flat-tab-controller-y-wrapper {
    position: relative;
    overflow-y: hidden;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scroll-padding-right: 50px;
    gap: 10px;
    border-bottom: 0;
    box-shadow: inset 0px -3px 0px 0px #f2f2f2;
  }
  .cig--flat-tab-controller-wrapper {
    border-bottom: none;
    flex-direction: column;
    gap: 20px;
  }
  .cig--flat-tab-controller-wrapper .cig--flat-tab-underline {
    display: none;
  }
  .cig--flat-tab-controller-wrapper .cig--flat-tab-controller {
    border: none;
    width: 100%;
    padding: 5px;
    font-size: 18px;
  }
  .cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller {
    border: none;
    width: 100%;
    padding: 15px 10px;
    font-size: 14px;
    white-space: nowrap;
  }
  .cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller:hover,
  .cig--flat-tab-controller-y-wrapper
    .cig--flat-tab-controller.flat_tab__active,
  .cig--flat-tab-controller-wrapper .cig--flat-tab-controller:hover,
  .cig--flat-tab-controller-wrapper .cig--flat-tab-controller.flat_tab__active {
    color: var(--color-blue-light);
    border-bottom: 3px solid var(--color-blue-light);
  }
}

@media screen and (max-width: 568px) {
  .cig--flat-tab-controller-y-wrapper .cig--flat-tab-controller:nth-child(4) {
    margin-right: 40px;
  }
  .cig__tab-floating::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url("data:image/svg+xml,%3Csvg width='14' height='15' viewBox='0 0 14 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.12277 10.7717C4.99987 10.6487 4.93084 10.4819 4.93084 10.308C4.93084 10.1341 4.99987 9.96727 5.12277 9.84422L7.50277 7.46422L5.12277 5.08422C5.00685 4.95982 4.94374 4.79528 4.94674 4.62526C4.94974 4.45525 5.01861 4.29304 5.13885 4.1728C5.25908 4.05257 5.42129 3.98369 5.59131 3.98069C5.76132 3.97769 5.92586 4.0408 6.05026 4.15672L8.89402 7.00047C9.01691 7.12352 9.08594 7.29031 9.08594 7.46422C9.08594 7.63813 9.01691 7.80492 8.89402 7.92797L6.05026 10.7717C5.92722 10.8946 5.76042 10.9636 5.58652 10.9636C5.41261 10.9636 5.24581 10.8946 5.12277 10.7717Z' fill='%232867C6'/%3E%3C/svg%3E%0A")
      center / contain no-repeat;
    position: absolute;
    top: 16px;
    right: -6px;
    z-index: 99;
  }
}

/* Keyframes */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.cig--tab-body-wrapper {
  color: var(--color-grey-dark-text);
  padding: 20px 0px;
}
.cig--tab-body-wrapper h2.cig--tab-company-title {
  margin: 8px 0;
}
.cig--tab-body-wrapper h2,
.cig--tab-body-wrapper h3,
.cig--tab-body-wrapper h4,
.cig--tab-body-wrapper h5,
.cig--tab-body-wrapper h6 {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  margin: 40px 0 8px 0;
}
.cig--tab-body-wrapper h2:first-child,
.cig--tab-body-wrapper h3:first-child,
.cig--tab-body-wrapper h4:first-child,
.cig--tab-body-wrapper h5:first-child,
.cig--tab-body-wrapper h6:first-child {
  margin: 15px 0 8px 0;
}
.cig--tab-body-wrapper p,
.cig--tab-body-wrapper ul,
.cig--tab-body-wrapper ol,
.cig--tab-body-wrapper b,
.cig--tab-body-wrapper strong,
.cig--tab-body-wrapper span,
.cig--tab-body-wrapper a,
a.cig--tab-icon-link {
  font-size: 14px;
  line-height: 1.7;
}
.cig--tab-body-wrapper p,
.cig--tab-body-wrapper ul,
.cig--tab-body-wrapper ol {
  margin: 0 0 20px 0;
  font-weight: 400;
}
.cig--tab-body-wrapper ul,
.cig--tab-body-wrapper ol {
  display: flex;
  flex-direction: column;
  gap: 6px;
  padding-left: 1rem;
}
.cig--tab-body-wrapper b,
.cig--tab-body-wrapper strong {
  font-weight: bold;
}
.cig--tab-body-wrapper a,
.cig--tab-body-wrapper a {
  text-decoration: none;
  color: var(--color-blue-light);
  transition: color 0.2s ease;
  font-weight: 500;
}
.cig--tab-body-wrapper a:hover,
a.cig--tab-icon-link:hover,
a.cig--tab-icon-link:hover .cig--tab-icon-link::after {
  filter: contrast(175%);
}
a.cig--tab-icon-link {
  position: relative;
  padding-right: 15px;
}
a.cig--tab-icon-link::after {
  content: "";
  width: 16px;
  height: 16px;
  background: url("data:image/svg+xml,%3Csvg width='14' height='15' viewBox='0 0 14 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.12277 10.7717C4.99987 10.6487 4.93084 10.4819 4.93084 10.308C4.93084 10.1341 4.99987 9.96727 5.12277 9.84422L7.50277 7.46422L5.12277 5.08422C5.00685 4.95982 4.94374 4.79528 4.94674 4.62526C4.94974 4.45525 5.01861 4.29304 5.13885 4.1728C5.25908 4.05257 5.42129 3.98369 5.59131 3.98069C5.76132 3.97769 5.92586 4.0408 6.05026 4.15672L8.89402 7.00047C9.01691 7.12352 9.08594 7.29031 9.08594 7.46422C9.08594 7.63813 9.01691 7.80492 8.89402 7.92797L6.05026 10.7717C5.92722 10.8946 5.76042 10.9636 5.58652 10.9636C5.41261 10.9636 5.24581 10.8946 5.12277 10.7717Z' fill='%232867C6'/%3E%3C/svg%3E%0A")
    center / contain no-repeat;
  position: absolute;
  top: 3px;
  right: 0;
}
.cig--tab-body-wrapper img {
  width: 100%;
  border-radius: 10px;
  margin-bottom: 20px;
}
.cig--tab-body-wrapper img.cig--tab-logo-img-wrapper {
  box-sizing: border-box;
  width: fit-content;
  max-width: 270px;
  max-height: 90px;
  object-fit: contain;
  border-radius: 5px;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .cig--tab-body-wrapper.cig--tab-body-padded-mb {
    padding: 20px;
  }
}
